@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  font-family: Calibri, "Trebuchet MS", sans-serif !important;
  font-size: 1.2rem;
  color: #fcfbfe !important;
  background-color: #0a0619 !important;
}
.jumbotron {
  height: 150px;
  background-color: #361e8a !important;
  color: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-bottom: 2px solid #ffffff;
}
.custom-field2 {
  position: relative;
  font-size: 14px;
  padding-top: 20px;
  margin-bottom: 5px;
}
.custom-field2 .placeholder2 {
  position: absolute;

  left: 12px;

  top: calc(35%);

  margin-left: 120px;

  transform: translateY(-50%);

  transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
}
.custom-field2 input {
  color: #fcfbfe !important;
  position: relative;
  font-size: 14px;
  border: 2px solid #ffffff;
  transition: border-color;
  vertical-align: top;
}
.custom-field2 input:focus + .placeholder2,
.custom-field2 input:valid + .placeholder2 {
  font-size: 0px;
  color: #ffffff;
}
.bioReadBox {
  /*margin-left: 120px;

   float: left; */
  width: 350px;
  height: 50px;
  background-color: #361e8a;
  vertical-align: top;
  border-radius: 5px;
}
.bioOutput {
  /*  margin-left: 150px;*/
  margin-top: 10px;
  padding: 10px;
  width: 350px;
  font-size: 1.2 rem;
  font-weight: normal;
  border: 2px solid #ffffff;
  background-color: #1f1150;
  border-radius: 5px;
}
.noteSave1,
.noteSave2,
.noteSave3 {
  width: 350px;
  height: 150px;
  background-color: #1f1150;
  margin-bottom: 40px;
  border: 2px solid #ffffff;
  border-radius: 5px;
}
.custom-field textarea {
  color: #fcfbfe !important;
  width: 350px;
  height: 150px;
  margin-bottom: 40px;
  background: #361e8a;
  border: 2px solid #ffffff;
  transition: border-color;
  vertical-align: top;
  border-radius: 5px;
}
.custom-field textarea:valid + .placeholder,
.custom-field textarea:focus + .placeholder {
  /*  top: 5px;*/
  font-size: 0px;
  color: #ffffff;
}
.showhideBtn {
  margin-bottom: 40px;
}

.custom-field .placeholder {
  position: absolute;

  left: 25px;

  top: calc(12% + 10px);

  transform: translateY(-50%);

  transition: font-size 0.3s ease, color 0.3s ease;
}

.links {
  margin-top: 25px;

  text-align: center;

  list-style-position: inside;
}

.margin-t-10 {
  margin-top: 10px;
}
.margin-t-15 {
  margin-top: 15px;
}
.margin-t-20 {
  margin-top: 2px;
}
.margin-t-25 {
  margin-top: 25;
}
.margin-b-10 {
  margin-bottom: 10px;
}
.margin-b-15 {
  margin-bottom: 15px;
}
.margin-b-20 {
  margin-bottom: 2px;
}
.margin-b-25 {
  margin-bottom: 25;
}
.margin-b-5 {
  margin-bottom: 25;
}
